Support » Plugin: Magic Fields » Compatibility with WordPress 3.5

  • Resolved moodytryme

    (@moodytryme)


    Hi,

    I recently uploaded the new version of WordPress 3.5, and I noticed that the media uploader isn’t working correctly.

    Indeed, when I want to upload an image in the media uploader, it automatically says that there is an error. Also, when I want to insert in my article an image already in my media library, nothing appears in the media library ! But, when I close my article and I go directly to the library, all seems fine.

    I also disabled all my plugins, and fount out it is my Magic fields plugin which is incompatible with the new WordPress version ! And it is really problematic, because my PHP code mainly depends on Magic Fields …

    http://wordpress.org/extend/plugins/magic-fields/

Viewing 11 replies - 1 through 11 (of 11 total)
  • moodytryme

    (@moodytryme)

    Found two fixes for my problem if it can be any use :

    a.verdeja

    (@averdeja-1)

    Hi moodytryms could you please post those fixes?

    Regards

    fooddude

    (@fooddude)

    Same issue here. Anyone?

    moodytryme

    (@moodytryme)

    Sorry, the link didn’t appear !

    You have to insert this code in the main.php which is in the plugin file of magic fields >> Fix for Magic Field and Media Uploader

    Plugin Author hunk

    (@hunk)

    update a MF 1.6 with all fixes 🙂

    snosites

    (@turkeybucket)

    Thanks for releasing an update! I just tested the 1.6 version, and the media uploader works, but the datepicker still isn’t working with WP 3.5.

    Plugin Author hunk

    (@hunk)

    🙂

    I first tried the fix for the media uploader, and my problem was solved, and then I uploaded the new version of Magic Fields… and it also worked ! Thank you 🙂
    However, I’m not using the datepicker so I don’t know if solutions were found for this problem…

    Hello,

    Updated to 1.6, but having issues with the Datepicker, it doesn’t open. Is it a matter of updating the version of ui.datepicker.js?

    Thanks!

    Also having datepicker issues with 3.5 — it opens but is so small (about 4px tall) it’s unusable…

    Yes, I should clarify it opens about 4px tall. I can see something open but since it’s so short it’s completely unusable.

    It would be great if there was a fix for this!!

    On WP 3.5 and MF 1.6…

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Compatibility with WordPress 3.5’ is closed to new replies.